What is JotForm?
JotForm is a free online form builder which helps you create online forms without writing a single line of code. No sign-up required.

At JotForm, we want to make sure that you’re getting the online form builder help that you need. Our friendly customer support team is available 24/7.

We believe that if one user has a question, there could be more users who may have the same question. This is why many of our support forum threads are public and available to be searched and viewed. If you’d like help immediately, feel free to search for a similar question, or submit your question or concern.


  • Profile Image

    Wordpress plugin is not working on WP ver 3.9

    Asked by Empresasoycliente on December 01, 2014 at 06:50 PM

    it does not works on 3.9 wp...any recommendation?

    regards

     

    WP 3.9 wordpress wp plugin
  • Profile Image
    JotForm Support

    Answered by jonathan on December 01, 2014 at 09:00 PM

    Hi, 

    You need also to provide us more details to check the problem.

    Can you share to us the URL of your WP website where you have embedded the form? It will help us understand more on the problem if we can check on the actual embedded form on the website.

    Thanks.

  • Profile Image

    Answered by Empresasoycliente on December 02, 2014 at 09:36 AM

    Thanks Jonathan,

    I embed jotform tying use the pencil app for wp 1.0 in 3.9 wp version, when finished tried to use the pencil and does not works, i just copy the code used for jotform and works... the wp site http://soycliente.net/?page_id=13

    I love jotform despite that!

    Regards

     

    Rene

     

  • Profile Image
    JotForm Support

    Answered by EltonCris on December 02, 2014 at 10:55 AM

    Hi Rene,

    Glad to here you got it working with using the standard embed codes.

    I have tried to reproduce the problem but the WP plugin seems working normally on any browser, specifically Chrome and Firefox (latest). I am running on WP Version 4.0.1, I find no way to downgrade to the lower version at the moment.

    Example:

    Anyway, thanks for reporting it here. We greatly appreciate it. We'll keep on monitoring reports if we'll receive similar reports from other users.

    Regards!

     

  • Profile Image

    Answered by Bruce  on January 25, 2015 at 07:54 PM

    I have the embed-form plugin installed on 2 of my blogs, it works well on the blog that has WP v3.7,

    but NOT ON v3.9 or above !!!

    I had one blog running on 3.9 on which it was not working, after reading EltonCris's post stating that it seemed working on 4.0.1, I upgraded my blog to v.4.1: it does not seem to work on WP 4.1.  :-(

    Any suggestions ???

  • Profile Image
    JotForm Support

    Answered by ashwin_d on January 26, 2015 at 04:45 AM

    Hello Bruce,

    I have moved your question to a new thread and you will be answered here:  http://www.jotform.com/answers/503339 

    Thank you!